
FWG Internal - Bug #23805

FWG: Staging: Web app: Data: Master Company Data: Export: Not getting the proper data after

applying the filter.

February 11, 2025 01:10 PM - Palash Tembhurnekar

Status: Closed Start date: February 11, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Master Company Data when applied the filter & then exported the data then its displaying incorrect data. Here it should display

the data based on the applied filter.

History

#1 - February 18, 2025 12:40 PM - Palash Tembhurnekar

- Tags changed from staging to InternalBugs

#2 - February 27, 2025 09:44 AM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 27, 2025 04:58 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 28, 2025 05:23 AM - Palash Tembhurnekar

Verified on staging web app, now on the Master Company Data page the data is exporting properly based on the applied filters and search. Done,

Marking it as closed.

#5 - February 28, 2025 05:23 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
